1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

How do i get Assassins creed brotherhood and COD black ops to work on LT2?

Discussion in 'Xbox 360 - Modding & Hacking' started by KBKBKB, Dec 9, 2011.

  1. KBKBKB

    KBKBKB Regular member

    Joined:
    Jun 29, 2004
    Messages:
    170
    Likes Received:
    2
    Trophy Points:
    28
    Hi

    How do i get Assassins creed brotherhood and COD black ops to work on LT2?

    i burned them a few months back before the drive was re-flashed.

    What steps do i have to take to get this games running.

    (I'm getting a lots of miss burns at the moment so I'm trying to limit the trial and error)

    I had a search but wasn't sure on the definitive solution for patching these games?

    Does ABGX do it?

    Cheers
     
  2. Farrukh49

    Farrukh49 Regular member

    Joined:
    Apr 8, 2009
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    Black Ops will not work on LT 2.0 but to play assasins creed you will have to delete the title update for assasins creed from your hard drive, download an older TU from Here put it on a USB with Horizon and stick the USB in your 360 and start the game, When it asks for update cancel it, if you download the title update then the game will not work and will have to delete the title update. You cannot go online with backups anymore.
     
  3. KBKBKB

    KBKBKB Regular member

    Joined:
    Jun 29, 2004
    Messages:
    170
    Likes Received:
    2
    Trophy Points:
    28
    What are these patches for

    http://team-xecuter.com/lt-ap2-5-iso-patches/
     
  4. KBKBKB

    KBKBKB Regular member

    Joined:
    Jun 29, 2004
    Messages:
    170
    Likes Received:
    2
    Trophy Points:
    28
    will ABGX repatch these games to work?

    Cheers
     
  5. Farrukh49

    Farrukh49 Regular member

    Joined:
    Apr 8, 2009
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    "Posted by Xecuter on Nov 23, 2010"

    That was last year when AP2.5 came out. ABGX will not patch or even scan a XGD3 ISO. Wait for new abgx and LT 3.0 and only then you will be able to play online with backups. If you really wanna play online then use the original disks.
     
  6. KBKBKB

    KBKBKB Regular member

    Joined:
    Jun 29, 2004
    Messages:
    170
    Likes Received:
    2
    Trophy Points:
    28
    i only want to play offline but the disk says it wont read?
     
  7. Farrukh49

    Farrukh49 Regular member

    Joined:
    Apr 8, 2009
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    Delete the game update by going into memory, find the game and delete the update for the game, download an older title update preferably from 21st nov or earlier, put it on a USB drive with Horizon or Modio, put the USB in the 360 and start the game. if it still doesnt work then clear the cache of the hard drive and press LB, RB, X, LB, RB, X and say yes and try again.
     
  8. KBKBKB

    KBKBKB Regular member

    Joined:
    Jun 29, 2004
    Messages:
    170
    Likes Received:
    2
    Trophy Points:
    28

    Cheers bud, you definitely know your stuff. I bit the bullet and bought ACB from amazon for £8.99. to save my brain exploding with complex stuff. I just bought one of those new Lite-on ihas drives(to reflash it with MAX thingy) so i'm trying to limit the complex stuff to a minimum.

     
     
    Last edited: Dec 11, 2011
  9. KBKBKB

    KBKBKB Regular member

    Joined:
    Jun 29, 2004
    Messages:
    170
    Likes Received:
    2
    Trophy Points:
    28
    will these games now work on new LT3?

    Or what do i have to do, do i have to patch the iso or something
     
  10. Farrukh49

    Farrukh49 Regular member

    Joined:
    Apr 8, 2009
    Messages:
    172
    Likes Received:
    0
    Trophy Points:
    26
    To play XGD and Ap2.5 games on LT 3.0 you will have to patch the game topology data using xbox backup creator.

    Tutorial
     
  11. KBKBKB

    KBKBKB Regular member

    Joined:
    Jun 29, 2004
    Messages:
    170
    Likes Received:
    2
    Trophy Points:
    28
    Cheers bud

    Thanks for the link

    It'll be good to play ACB and black ops :)

    I usually burn a few games in advance 'ready to play'

    quick questions:

    I have a phatt liteon but never go online (it has already been flagged)
    Most important thing is:

    *games working
    *and not spending too much on verbatims reburns.

    Last time i reflashed a few games stopped working (its cool - obviously the original post was about this)

    Q1 Which games will i need to patch and reburn (is there a list of the titles) so i can know what games will not work after the flash.

    Q2 Is this LT3 going to be essential for 'new games', or am i ok for a bit (can i refalsh to LT3 later?)

    I get a bit tense reflashing (in case i cock it up), i just want to make sure its essential to do it and what games will be affected
     
  12. funksoulb

    funksoulb Regular member

    Joined:
    Oct 4, 2008
    Messages:
    1,713
    Likes Received:
    0
    Trophy Points:
    46
    The first sentence of the guide you were linked to says "LT+ 3.0 requires that any AP2.5 protected games are patched with topology data and re-burned". Further down the page, I posted a link to a list of all games that need to be patched and re-burned: -

    http://forums.afterdawn.com/t.cfm/f-152/list_of_games_that_will_need_patching_for_lt_3_0-920206/

    It makes more sense to upgrade to LT+ 3.0 now and patch/re-burn your games, then in future when you get a new game you can make sure it's patched for LT+ 3.0. Games patched for LT+ 2.0 will not work on LT+ 3.0 and vice versa, so at some point you may be forced to upgrade to LT+ 3.0 and the longer you leave it, the more games you'll have that will need to be patched/re-burned. It's best to get it done now, so going forward you're all up to date.
     
  13. KBKBKB

    KBKBKB Regular member

    Joined:
    Jun 29, 2004
    Messages:
    170
    Likes Received:
    2
    Trophy Points:
    28
    cheers dude

    you are a LEGEND :) :)

    Your guides are the flipping bomb :) :)

    time to pop the xbox open then ....
     
  14. Maynar

    Maynar Member

    Joined:
    Jan 6, 2012
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Ok I am kind of confused. Is it possible to play Assassins creed:Brotherhood and all other AP 2.5 games on LT 2.0 firmware or not?
    I ran AC:B through the latest ABGX but it didnt work. All xgd3 games work although with the TU method.
     

Share This Page